      body 
           {
	       font:12px Georgia, sans-serif;
	       color:#222;
	       background-color:white;
	     }
	     
	#header
	    {
	    margin:50px auto;
	    padding:0;
	    border:0px dotted #666;
	    margin-bottom: 0;
	    background-color:#fff;
	    text-align:center;
	    }
	     
      h1
           {
	       color:#333;
	       font:14px Georgia, "Times New Roman", Times, serif;
	       font-weight:700;
	       margin:2em 0 .5em;
	     }
      h2
           {
	       color:#333;
	       font:1em/1 Georgia, "Times New Roman", Times, serif;
	       font-weight:600;
	       margin:2em 0 .5em;
	     }
      p 
           {
	       line-height:1.8;
	       margin:0 0 1em;
           text-align: justify;
	     }
      ol, ul
           {
	       margin-top:0;
             margin-bottom:1em;
	       line-height:1.8;
	     }
	a:link, a:visited
	    {
		font-weight : bold; 
		text-decoration : none;
		color: #B22222;
		background: transparent; 
		}
	
	a:hover
	    {
		font-weight : bold; 
		text-decoration : none;
		color: #FF6600;
		background: transparent; 
		}
	
	a:active
	    {
		font-weight : bold; 
		text-decoration : none;
		color: #526968;
		background: transparent;  
		}
     body
           {
	       margin:50px 0px; padding:0px;
	       text-align:center;
	     }
      img
           { 
           border: 0px;
	       margin:0 0 1em;
           }
      acronym
           {
             cursor: help;
           }
	#navlist
	{
	width:630px;
	margin:0px auto;
	text-align:left;
	padding:1px;
	background-color:#fff;
	border-top: 1px solid #ccc;
	}
		#navlist1
		{
		width: 530px;
		border-top: 1px solid #ccc;
		margin: 0px;
		padding-top: 2px;
		position: relative;
		}

		#navlist ul, #navlist li
		{
			display: inline;
			list-style-type: none;
			margin: 0;
			padding: 0;
		}
		
		#navlist a:link, #navlist a:visited
		{
			background: #E8EBF0;
			border: 1px solid #ccc;
			color: #666;
			float: left;
			font-family: georgia, verdana, arial, "ms sans serif", sans-serif;
			font-size: 12px;
			font-weight: normal;
			line-height: 14px;
			margin-right: 8px;
			padding: 2px 10px 2px 10px;
			text-decoration: none;
		}
		
		#navlist a:link#current, #navlist a:visited#current
		{
			background: #ffffff;
			border-bottom: 1px solid #ccc;
			color: #000;
		}
		
		#navlist a:hover { color: #000000; }
		
		body.section-1 #navlist li#nav-1 a, 
		body.section-2 #navlist li#nav-2 a,
		body.section-3 #navlist li#nav-3 a,
		body.section-4 #navlist li#nav-4 a
		{
			background: #fff;
			border-bottom: 1px solid #fff;
			color: #000;
		}
		
		#navlist #subnav-1,
		#navlist #subnav-2,
		#navlist #subnav-3,
		#navlist #subnav-4
		{
			display: none;
			width: 90%;
		}
		
		body.section-1 #navlist ul#subnav-1, 
		body.section-2 #navlist ul#subnav-2,
		body.section-3 #navlist ul#subnav-3,
		body.section-4 #navlist ul#subnav-4
		{
			display: inline;
			left: 10px;
			position: absolute;
			top: 95px;
		}
		
		body.section-1 #navlist ul#subnav-1 a, 
		body.section-2 #navlist ul#subnav-2 a,
		body.section-3 #navlist ul#subnav-3 a,
		body.section-4 #navlist ul#subnav-4 a
		{
			background: #fff;
			border: none;
			border-left: 1px solid #ccc;
			color: #999;
			font-size: smaller;
			font-weight: bold;
			line-height: 10px;
			margin-right: 4px;
			padding: 2px 10px 2px 10px;
			text-decoration: none;
		}
		
		#navlist ul a:hover { color: #f00 !important; }
		
		#contents
           {
	       width:600px;
	       margin:0px auto;
	       text-align:left;
	       padding:1.3em;
	       border:1px solid #666;
           margin-bottom: 0px;
	       background-color:#eee;
	     }
         #address ul
         {
         list-style-type: none;
         margin-top: 4px;
		 }
#footer 
	{
	border: 0;
	border-top: 1px dotted #000;
	color: #666;
	background: #fff;
	padding: 5px 7px 7px 10px;
	text-align: center;
	clear: both;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 10px; /* (x-small) */
	}